<h2 mat-dialog-title>Políticas</h2><br>
<mat-dialog-content class="mat-typography">
    <h3> <b>Generalidades</b> </h3>
    <br>
    <p>
        Lorem ipsum dolor, sit amet consectetur adipisicing elit. Quis autem, deserunt iusto corrupti aspernatur voluptate similique aliquam velit ipsam, exercitationem voluptatem. Ipsum ducimus deleniti ipsa, iste consectetur commodi veritatis aliquam? Lorem
        ipsum dolor sit amet consectetur adipisicing elit. Inventore neque laboriosam laudantium dolor voluptatum numquam perferendis enim non esse, vel perspiciatis corporis rem similique adipisci aperiam earum error, vero optio?
    </p>
    <br>
    <h3><b>Responsable</b></h3>
    <br>
    <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptate in reiciendis atque vel asperiores earum, natus dignissimos temporibus ipsum libero maiores fuga iure fugiat deserunt accusamus ut unde. Corrupti, sapiente. Lorem ipsum dolor sit amet
        consectetur adipisicing elit. Nemo dicta asperiores totam deleniti cum officia accusamus ratione illo necessitatibus et sed, doloremque reprehenderit dolores? Ut itaque fugit obcaecati illum veritatis.
    </p>
    <br>
</mat-dialog-content>
<mat-dialog-actions>
    <button mat-button [mat-dialog-close]="false">No acepto</button>
    <button mat-button [mat-dialog-close]="true" cdkFocusInitial>Acepto</button>
</mat-dialog-actions>